Subject: Who am I?

From: [email-masked] (mao dong wei)
Date: 31 Dec 1993 04:48:35 GMT

找回扔在床下大半年的日记, 只想记回一年最后                                      
几天的感觉. 蓝道? 心情? 字迹只是模糊. 偶尔                                      
经过镜旁, 镜中人依然清秀无言. 头发是那么长,                                     
长得可以掩盖忧伤. 见识那么短, 短得可以不要                                      
睡眠, 听歌到天明.                                                               
木兰从军几年载, 换我旧衣裳, 还我女儿妆. 是                                      
怎样的一份解脱, 又是怎样一份失落. 这段旧时                                      
光已经轻飘飘, 尽在宾边花黄.                                                     
                                                                                
青山依然在, 几度夕阳红, 都付笑谈中.                                             

                                                                                

--
梦冉

[email-masked]